<?xml version="1.0" encoding="UTF-8"?>
<feature primary="false"  provider-name="%providerName"    label="%featureName"   id="org.eclipse.php_feature.source"  version="1.0.3.v20080601-79-7PE7QYGHNH6GP">
	<description >
		%description
	</description>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update label="%updateSiteName" url="http://download.eclipse.org/tools/pdt/updates/"/>
		<discovery label="%updateSiteName" url="http://download.eclipse.org/tools/pdt/updates/"/>
	</url>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.php_feature.source" version="1.0.3.v20080601-79-7PE7QYGHNH6GP"/>
</feature>
